
/* ------------------------------------------------------------
   version:	布局样式表1.0
	author:	时代财富
	create:	2015-01-19
------------------------------------------------------------ */

@charset "utf-8";

/* ------------------------------------------	布局样式 START	------------------------------------------ */
.container{
	width:960px;
	margin:0 auto;
	min-height:10%;}
#ccbPage{
	width:100%;
	overflow:hidden;
	position:relative;}
	
/*顶部导航 START*/
#tnav{
	height:50px;
	line-height:50px;
	background:#0065b3;}
#tnav a{
	vertical-align:middle;
	color:#83c5ff;}
#tnav .tnav_left,
#tnav .tnav_right{
	height:50px;
	margin-top:-2px;}
#tnav .tnav_left li{
	float:left;
	margin-right:20px;
	color:#5089C7;
	position:relative;}
#tnav .tnav_left li i.icon_arrow_up_w{
	position:absolute;
	top:44px;
	left:21px;
	display:inline-block;
	width:15px;
	height:8px;
	background:url(../images/icon_arrow_up.png) no-repeat;}
#tnav .tnav_left>li:first-child a{
	color:#fff;
	text-decoration:none;}
#tnav .tnav_left li a.srsw{
	width:79px;
	display:inline-block;
	height:24px;
	background:url(../images/layout/tnav_link_srsw.png) no-repeat;
	vertical-align:text-top;
	margin-top:2px;}
#tnav .tnav_right>li{
	float:left;
	margin-left:15px;
	color:#5089C7;
	position:relative;
	z-index:1101;}
.tnav_poptis{
	position:absolute;
	top:45px;
	padding-top:7px;
	display:none;}
#tnav_poptis_aqzx .tnav_poptis{ left:-708px;}
.tnav_poptis .arrow{
	position:absolute;
	width:15px;
	height:8px;
	background:url(../images/layout/icon_arrow_up.png) no-repeat;}
#tnav_poptis_aqzx .tnav_poptis .arrow{
	top:0px;
	right:212px;}
#tnav .tnav_poptis .inner{
	background:url(../images/layout/top_pop_bg.png) no-repeat right top #F0F7FC;
	width:918px;
	padding:20px 40px;
	overflow:hidden;
	border:1px #CFDFEA solid;
	/*box-shadow:5px 5px 8px #E8E8E8;*/}
#tnav .tnav_poptis .inner dl{
	width:183px;
	float:left;}
#tnav .tnav_poptis .inner dl a{
	text-decoration:none;}
#tnav .tnav_poptis .inner dl dt{
	width:95px;
	border-bottom:1px #B8D7ED solid;
	font-size:14px;
	line-height: 20px;
	padding-bottom: 10px;
	margin-bottom: 10px;}
#tnav .tnav_poptis .inner dl dt a{
	display: inline-block;
	color:#0066B3;
	padding:0 2px;}
#tnav .tnav_poptis .inner dl dd{
	line-height: 20px;
	margin-top:5px;}
#tnav .tnav_poptis .inner dl dd a{
	display: inline-block;
	width: auto;
	color: #333;
	height:18px;
	padding:0 2px;}
#tnav .tnav_poptis .inner dl dd a:hover {
	background: #aaa;
	color: #fff;}
#tnav .tnav_poptis .inner dl dd span{
	display:inline-block;
	color:#999999;}
/*顶部导航 END*/


/*设置主题 START*/
#setTheme{
	display:none;
	width:100%;
	height:170px;
	background:url(../images/layout/bg_set_theme.png) repeat-x;
	overflow:hidden;}
#setThemeFocus{
	width:960px;
	height:140px;
	margin:0 auto;
	margin-top:24px;
	position:relative;}
#setThemeFocus .box{
	width:960px;
	height:140px;
	position:relative;
	overflow:hidden;}
#setThemeFocus ul{
	width:auto;
	height:130px;
	position:absolute;
	left:0;
	top:0;}
#setThemeFocus ul li{
	width:240px;
	float:left;
	position:relative;}
#setThemeFocus ul li .set_theme_item{
	display:block;
	width:180px;
	height:130px;
	padding:6px;
	margin:0 24px;
	cursor:pointer;
	background:url(../images/layout/bg_set_theme_item.png) no-repeat;}
#setThemeFocus ul li .set_theme_item:hover,
#setThemeFocus ul li .set_theme_item.on{
	background:url(../images/layout/bg_set_theme_item.png) no-repeat -192px 0;}
#setThemeFocus ul li .zdy_div.on{
	background:url(../images/layout/bg_set_theme_item.png) no-repeat -192px 0;}
#setThemeFocus ul li .set_theme_item img{
	width:180px;
	height:98px;}
#setThemeFocus ul li .set_theme_item p{
	margin-top:8px;
	text-align:center;
	font-size:14px;
	font-weight:bold;}
#setThemeFocus ul li .set_theme_item i{
	display:none;
	width:28px;
	height:28px;
	/*background:url(../images/layout/icon_28_check.png) no-repeat;
	 left:110px;
	top:40px;*/
	position:absolute;
	
	
	background:url(../images/layout/triangle_24.png) no-repeat;
	right: 26px;
	top: 80px;
}
#setThemeFocus ul li .on .icon_28_check{
	display:block;}
#setThemeFocus .arrow{
	display:block;
	width:25px;
	height:56px;
	background:url(../images/layout/icon_set_theme_arrow.png) no-repeat;
	position:absolute;
	top:50%;
	margin-top:-42px;
	cursor:pointer;}
#setThemeFocus .arrow.pre{
	left:-25px;
	background-position:0 0;}
#setThemeFocus .arrow.pre:hover{
	background-position:0 -56px;}
#setThemeFocus .arrow.next{
	right:-25px;
	background-position:0 -112px;}
#setThemeFocus .arrow.next:hover{
	background-position:0 -168px;}

#setThemeFocus ul li .zdy_div{
	cursor:pointer;
	display:block;
	width:180px;
	height:130px;
	padding:6px;
	margin:0 24px;
	background:url(../images/layout/bg_set_theme_item.png) no-repeat;}
#setThemeFocus ul li .imgOne_a{
	margin-top:8px;display:inline-block; width:83px; height:22px; 
	background:url(../images/layout/up_lo_img.png) no-repeat; 
	position:relative; left:48px;overflow:hidden; cursor:pointer;}
#imgOne{
	position:absolute; right:0; top:0; font-size:100px; opacity:0; filter:alpha(opacity=0);}
#setThemeFocus ul li .zdy_div p{
	margin-top:105px;
	text-align:center;
	font-size:14px;
	font-weight:bold;}
.this_compter_op{background:url(../images/layout/open_windowImg.png) no-repeat; width:683px;height:452px; position:absolute;top:250px;left:300px;z-index: 999; display:none;}
.this_compter_op .this_cp_btn_on{position:relative;top:402px; left:470px; width:88px; height:30px;cursor:pointer; float:left;}
.this_compter_op .this_cp_btn_off{position:relative;top:402px; left:482px; width:88px; height:30px;cursor:pointer;float:left;}
.this_compter_op .this_cp_btn_the{position:relative;top:8px; left:465px; width:33px; height:21px;cursor:pointer;float:left;}
/** 添加基金弹层 start  **/
.layer_fixed{display:none; position:fixed; width:100%; height:100%; background:#000; opacity:0.5;filter:alpha(opacity=50);  -moz-opacity:0.5; left:0; top:0; z-index:9999;}
.zdytp{display:none;  width:960px;  position:fixed; left:26%;top:26%; margin-top:-150px; margin-left:-156px; z-index:10000; background:#fff;}
.layer_title{ background:#0066b3; height:36px; line-height:36px; color:#fff; font-size:16px; padding-left:24px;}
.layer_title b.close{ display:inline-block; width:23px; height:23px; line-height:0; font-size:0;overflow:hidden; cursor:pointer; float:right; margin-right:10px; margin-top:7px; background:url(../images/Finance/close_ico.jpg) no-repeat left top;}
.set_reminders{margin-top: -194px;margin-left: -303px;}
.del_box .layer_box .pl_33{height: 136px; background: url(../images/warning.png) no-repeat 35px;}
.del_box .add_Fund{width:350px;height: 260px;} 
.bg_yulan{ width:912px; height:200px; background:url(../images/layout/theme_1_tianchong.png) no-repeat; margin:5px auto; position:relative;}
.bg_yulan .upload_a_file {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 29px;
	height: 29px;
	background: url(../images/layout/upload.png) no-repeat;
}

.bg_yulan .upload_a_file_ban{
	position: absolute;
	bottom: 10px;
	right: 127px;
	width: 29px;
	height: 29px;
	background: url(../images/layout/upload_ban.png) no-repeat;
	display: none;
}

.bg_yulan .upload_a_file:hover{
	background: url(../images/layout/upload_hover.png) no-repeat;
}

.cut_icon{
	position: absolute;
	bottom: 10px;
	right: 88px;
	width: 29px;
	height: 29px;
	background: url(../images/layout/cut.png) no-repeat;
	display: none;
}

.cut_icon_ban{
	position: absolute;
	bottom: 10px;
	right: 88px;
	width: 29px;
	height: 29px;
	background: url(../images/layout/cut_ban.png) no-repeat;
	display: none;
}

.cut_icon:hover{
	background: url(../images/layout/cut_hover.png) no-repeat;
}

.add_icon{
	position: absolute;
	bottom: 10px;
	right: 49px;
	width: 29px;
	height: 29px;
	background: url(../images/layout/add.png) no-repeat;
	display: none;
}

.add_icon_ban{
	position: absolute;
	bottom: 10px;
	right: 49px;
	width: 29px;
	height: 29px;
	background: url(../images/layout/add_ban.png) no-repeat;
	display: none;
}

.add_icon:hover{
	background: url(../images/layout/add_hover.png) no-repeat;
}

.yl_icon{
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 29px;
	height: 29px;
	background: url(../images/layout/yl.png) no-repeat;
	display: none;
}

.yl_icon_ban{
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 29px;
	height: 29px;
	background: url(../images/layout/yl_ban.png) no-repeat;
	display: none;
}

.yl_icon:hover{
	background: url(../images/layout/yl_hover.png) no-repeat;
}

.yltc{
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 29px;
	height: 29px;
	background: url(../images/layout/yltc.png) no-repeat;
	display: none;
}

.yltc:hover{
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 29px;
	height: 29px;
	background: url(../images/layout/yltc_hover.png) no-repeat;
	display: none;
}



.zdytp .pbd_table_step_title{margin: 8px 24px;}
.zdytp .pbd_table_step_title span{ padding:0;}
.fzfs_div{ margin:0px 20px 20px 20px; height:84px; }
.mhtp_div{ margin:0px 20px 20px 20px; height:84px;}
.fzfs_img{width:153px; height:84px; float:left;margin-right: 38px;cursor:pointer;}
.fzfs_tianchong{ background:url(../images/layout/fzfs_tianchong.png) no-repeat;}
.fzfs_shiying{ background:url(../images/layout/fzfs_shiying.png) no-repeat;}
.fzfs_lashen{ background:url(../images/layout/fzfs_lashen.png) no-repeat;}
.fzfs_pingpu{ background:url(../images/layout/fzfs_pingpu.png) no-repeat;}
.fzfs_zidingyi{ background:url(../images/layout/fzfs_zidingyi.png) no-repeat;}

.mhtp_yuantu{ background:url(../images/layout/mhtp_yuantu.png) no-repeat;}
.mhtp_hese{ background:url(../images/layout/mhtp_hese.png) no-repeat;}
.mhtp_huidu{ background:url(../images/layout/mhtp_huidu.png) no-repeat;}
.mhtp_fangjiu{ background:url(../images/layout/mhtp_fangjiu.png) no-repeat;}
.mhtp_lanyu{ background:url(../images/layout/mhtp_lanyu.png) no-repeat;}
.mhtp_div .bg_blue_img{ background:url(../images/layout/fzfs_xuanze.png) no-repeat; width:145px; height:76px; float:left;margin: 3px 0px 0px 3px; display:none;}
.fzfs_img .bg_blue_img{ background:url(../images/layout/fzfs_xuanze.png) no-repeat; width:145px; height:76px; float:left;margin: 3px 0px 0px 3px; display:none;}
.layer_box_btn{background-color:#EEEEEE;height:50px;text-align: right;line-height: 50px;}
#setThemeFocus ul li .zdy_div i{display:none;width:28px;height:28px;background:url(../images/layout/icon_28_check.png) no-repeat;position:absolute;left:110px;top:40px;}
.zdy_div .imgPre{background:url(../images/layout/zdy_img.png) no-repeat;width:180px;height:98px;float:left;}
.zdy_div .on_zdy{background:url(../images/layout/theme_s_re.png) no-repeat;width:180px;height:98px;float:left;}
/*.zdy_div .on_zdy:hover{ background:url(../images/layout/re_img_cx.png) no-repeat;}*/
.zdy_div .on_zdy:hover .zdy_div .icon_28_check{ display:none;}
/** 添加基金弹层 end  **/
	
/*设置主题 END*/


/*页头 START*/
#phd{
	background:#fff;}
#phd .container{
	height:80px;
	position:relative;
	z-index:1111;}
#phd .logo{
	width:430px;
	height:36px;
	position:absolute;
	left:0;
	top:20px;}
/*date changed:2015-8-31 name:杨锋 原样式 left:625px*/
#phd .switch_font{
	position:absolute;
	right:296px;
	top:29px;}
#phd .switch_font a{
	display:block;
	padding-left:22px;
	height:16px;
	line-height:16px;
	font-size:14px;
	color:#288ADD;
	text-decoration:none;
	background:url(../images/layout/icon_16_font.png) no-repeat 0 0;}
#phd .switch_font a:hover{
	color:#0066b3;}
#phd .switch_font a:first-child{
	font-weight:bold;
	background:url(../images/layout/icon_16_font.png) no-repeat 0 -16px;}


#phd .seek{
    width: 315px;
    height: 34px;
    background:url(../images/layout/seek.png) no-repeat;
    position: absolute;
    right: -59px;
    top: 19px;
}
#phd .searchbar{/*第一种*/
    position: absolute;
    right: 0;
    top: 22px;
    width: 157px;
    height: 18px;
    padding: 5px 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#phd .searchbar.on{
	border-color:#288ADD;
}

#phd .searchbar input[type=text]{/*第一种*/
    width:161px;
    height:18px;
    line-height:18px;
    border:none;
}
#phd .searchbar input[type=text]::-webkit-input-placeholder{color:#bbb;}
#phd .searchbar input[type=text]:-moz-placeholder{color:#bbb;}

#phd .searchbar button[type=submit]{/*第一种*/
    width: 58px;
    height: 30px;
    border: none;
    background: none;
    position: absolute;
    top: 0;
}
#phd .searchbar button[type=submit]:active{
	background:url(../images/icon_16_search.png) no-repeat 0 -16px;}
#phd .searchbar input[type=text],
#phd .searchbar button[type=submit]{
	float:left;
	outline:none;}
#phd .searchbar input[type=text]{
	position:relative;
	z-index:8;
	zoom:1;
	font-size: 14px;
}
#phd .search_drop_box {/*第一种*/
    position: absolute;
    width: 171px;
    top: 29px;
    left: -1px;
    background: #fff;
}
#phd .search_drop_box .item{/*第一种*/
	border:1px #D8D8D8 solid;
	box-shadow:0px 3px 3px #D8D8D8;
	display:none;
    width: 169px;
}
#phd .search_drop_box .item a{
	color:#666;}
#phd .search_drop_box .item a:hover{
	text-decoration:none;
	color:#fff;}
#phd .search_drop_box .item .hd{
	min-height:30px;
	position:relative;}
#phd .search_drop_box .item .hd .hot{
	display:inline-block;
	height:14px;
	line-height:14px;
	padding:0 4px;
	color:#fff;
	background:#F7AD28;
	position:absolute;
	left:8px;
	top:8px;}
#phd .search_drop_box .item .hd>p{
	padding-left:30px;}
#phd .search_drop_box .item .hd>p>a{
	display:inline-block;
	height:30px;
	line-height:30px;
	padding:0 5px;}
#phd .search_drop_box .item .hd>p>a:hover{
	background:#288ADD;}
#phd .search_drop_box .item .hd table{
	width:100%;}
#phd .search_drop_box .item .hd table tr:hover{
	cursor:pointer;
	background: #288ADD;
	color:#fff;}
#phd .search_drop_box .item .hd table td{
	padding:6px 0;}
#phd .search_drop_box .item .hd table .btn{
	color:#fff;
	height:18px;
	line-height:18px;
	font-size:12px;
	width:50px;}

#phd .search_drop_box .item>.list li{}
#phd .search_drop_box .item>.list li a{
	display:block;
	padding:0px 7px;
	height:30px;
	line-height:30px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow:hidden;}
#phd .search_drop_box .item>.list li a:hover{
	background:#288ADD;
	text-decoration:none;}
#phd .search_drop_box .item .cyjy>p{
	padding-left:10px;
	padding-top:10px;}
#phd .search_drop_box .item .cyjy_list{
	padding:7px 23px;
	padding-bottom:0;}
#phd .search_drop_box .item .cyjy_list li{
	margin-bottom:10px;
	width:180px;}
#phd .search_drop_box .item .cyjy_list a:hover{
	color:#666;}
/*页头 END*/

/*菜单导航 START*/
/*date change 2015-8-31 name:杨锋 原样式 border-bottom:2px #D7D6D6 solid;*/
#pnav{
	border-bottom:2px #dddddd solid;
	background:#fff;}
#pnav a:hover{
	text-decoration:none;}
.pnav_first{
	height:35px;}
.pnav_first>li{
	float:left;
	position:relative;
	z-index:1100;	/*兼容IE7*/}
/*date changed 2013-8-31 name:杨锋 原样式 line-height:37px;height:37px;*/
.pnav_first>li>a{
	display:block;
	width:125px;
	text-align:center;
	height:36px;
	line-height:36px;
	color:#333333;
	font-size:16px;
	text-align:center;}
#pnav_index a{
	width:115px;}
#pnav_xyk>a{
	width:95px;}
.pnav_first>li>a:hover{
	background:#1777C8;}
.pnav_first>li.on:hover>a,
.pnav_first>li:hover>a{
	background:#1693F0;
	color:#fff;}
.pnav_first>li.hover>a{
	background:#1693F0;
	color:#fff;}
.pnav_first>li.on>a{
	color:#0067b4;}
.pnav_second_box{
	display:none;
	width:958px;
	min-height:191px;
	padding-bottom:40px;
	border-left:1px #cbcbcb solid;
	border-right:1px #cbcbcb solid;
	background:url(../images/layout/bg_dis_blue_2.png) repeat-x #fff;
	overflow:hidden;
	position:absolute;
	left:0px;
	top:35px;}
/*date change 2015-8-31 name 杨锋 原样式padding-top:12px;*/
.pnav_second_box{
	padding-top:10px;}
.pnav_second_wp{
	position: relative;}
.pnav_first>li:hover .pnav_second_box{
	display:block;}
.pnav_second_index{
	position:absolute;
	left:20px;
	top:8px;}
.pnav_third_item{
    border: 1px solid #DBDBDB;
    background-color: #fdfdfd;
}
.pnav_second_index.on{
	background: #0066b3;
	color: #fff;}
.pnav_second_index:hover{
	color:#fff;
	background:#0066b3;}
.pnav_second_more{
	width:100%;
	height:30px;
	background:#fff;
	position:absolute;
	bottom:40px;
	z-index:1;}
/*date change :2015-8-31 name:杨锋 原样式:top:50%;margin-top:-8px margin-left:-8px;width:16px;height:16px*/
.pnav_second_more i{
	display:block;
	width:14px;
	height:14px;
	background:url(../images/layout/icon_16_arrow_d_2.png) no-repeat;
	cursor:pointer;
	position:absolute;
	left:50%;
	margin-top:-4px;
	margin-left:-5px;}
.pnav_second_more i.itop{
	background:url(../images/layout/icon_16_arrow_d_1.png) no-repeat;}
.pnav_second{
	/*width:760px;*/ /*此宽度定制时拖动跑位*/
	width: 775px;
	padding-left:20px;
	}
/*date change 2015-8-31 name 杨锋 原样式padding-left:10px*/
dl.pnav_third{
    min-height: 170px;
    padding-left:10px;
    float: left;
    position: relative;
}
dl.pnav_third .handle{
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	height:100%;
	cursor:move;}
dl.pnav_third .chose_inp{
	position:absolute;
	height:12px;
	width:12px;
	top:13px;
	right:8px;}
dl.pnav_third .chose_inp a{
	display:block;
	width:12px;
	height:12px;
	padding:0;
    border: 1px solid #dbdbdb;
	}


dl.pnav_third .chose_inp a.delbut{
    border: 1px solid #DBDBDB;
	}
dl.pnav_third .chose_inp a.delbut i{
    width: 18px;
    height: 14px;
    top: -2px;
    position: absolute;
    display: inline-block;
    background: url(../images/layout/hide.png) no-repeat;
}

dl.pnav_third .chose_inp a.hide{
	display:none;}
dl.pnav_third a{
	padding:0 2px;}
/*date change 2015-8-31 name 杨锋 原样式 padding:7px 0*/
dl.pnav_third dt{
	padding:10px 0;
	height:18px;}
dl.pnav_third dt a{
	display:inline-block;
	height:18px;
	line-height:18px;}
dl.pnav_third dt a:hover{
	background:#aaa;
	color:#fff;}
dl.pnav_third dd{
	padding-top:5px;}
dl.pnav_third dt{
	width:115px;
	border-bottom:1px #ddd solid;
	color:#333;
	font-weight:bold;}
dl.pnav_third dt a{
	cursor:default;
	color:#333;}
dl.pnav_third dt a:hover{
	background:#fff;
	color:#333;}
dl.pnav_third dd a{
	display:inline-block;
	width:auto;
	color:#333;
	height:18px;
	line-height:18px;}
dl.pnav_third dd.on a,
dl.pnav_third dd a:hover{
	background:#0066b3;
	color:#fff;}

#pnav_wdzh .pnav_second_box{
	left:-115px;}
#pnav_zzhk .pnav_second_box{
	left:-240px;}
#pnav_tzlc .pnav_second_box{
	left:-365px;
	height:403px;
	overflow:hidden;}
#pnav_zcgl .pnav_second_box{
	left:-490px;}
#pnav_xyk .pnav_second_box{
	left:-615px;}
#pnav_grdk .pnav_second_box{
	left:-710px;}
#pnav_shfw .pnav_second_box{
	left:-835px;}
#pnav_wdzh .pnav_second,
#pnav_tzlc .pnav_second{
	width:auto;}
/*date change :2015-8-31 name:杨锋 原样式:width:146px;min-height:175px;*/
 .pnav_second dl{
    width: 126px;
    min-height: 180px;
    margin: 10px 5px;

}
/*date change :2015-8-31 name:杨锋 原样式:width:146px;min-height:150px;*/
#pnav_tzlc .pnav_second dl{
	width:126px;
	height:180px;}
#pnav_grdk .pnav_second dl{
	min-height:110px;}

#pnav_wdwy .save_tis{ 
	width:80px;
	height:30px;
	background:url(../images/layout/save_tis.png) no-repeat;
	position:absolute;
	top: -17px;
	left: 17px;
	display:none;}

#pnav_tzlc .pnav_second_box .more_btn{
	position:absolute;
	left:1px;
	right:1px;
	bottom:0px;
	height:76px;
	background:url(../images/layout/bg_menu_more_btn.png) repeat-x;
	cursor:pointer;}
#pnav_tzlc .pnav_second_box .more_btn i{
	position:absolute;
	top:55%;
	left:50%;
	margin-left:-8px;}
/*导航更多*/
#pnav_zzhk .pnav_second dl.pnav_fourd,#pnav_zcgl .pnav_second dl.pnav_fourd{
	min-height:0}
dl.pnav_fourd dt{ 
	padding:5px 0 0;
	width:140px;
	font-weight:normal;
	border-bottom:none;
	height:18px;}
dl.pnav_fourd dt a{
	color:#0066b3;}
dl.pnav_fourd dd{ display:none;}
dl.pnav_fourd:hover dt{
	display:none;}
dl.pnav_fourd:hover dd{
	display:block;}
/*导航定制增删按钮相关*/
dl.pnav_third_hide dt,dl.pnav_third_hide dt a{ color:#aaa;}
dl.pnav_third_hide dd,dl.pnav_third_hide dd a{ color:#aaa;}



.has_choice_menu li a:hover{
	color:#0066b3;
	text-decoration:none;}
.tabs_item .has_choice_menu li a:hover{
	background:#fff;
	color:#333;}
#setMenuBtn{
	position:absolute;
	top:19px;
	left:500px;
	cursor:pointer;
	font-size:14px;
	font-style:italic;}
#setMenuBtn:hover{
	text-decoration:underline;
	color:#0066b3;}
.has_choice_menu{
	width:500px;
	padding-left:40px;
	min-height: 35px;
	-webkit-user-select: none;
	-moz-user-select:none;
	user-select:none;
	min-height:230px;
	list-style-type:disc;
	margin-top:10px;
	color:#999;}
.has_choice_menu li{
	float:left;
	width:150px;
	padding: 6px 0;}
.has_choice_menu li a{
	display:inline-block;
	vertical-align:middle;
	height:18px;
	line-height:18px;
	padding:0 2px;}
.has_choice_menu .icon_16_delete{
	left:0px;
	top:0px;
	cursor:pointer;}
/*date change :2015-8-31 name:杨锋 原样式:padding:0 15px;*/
.pnav_second_ft{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:38px;
	background:#F4F4F4;
	border-top:1px #B8D7ED solid;
	border-bottom:1px #cbcbcb solid;
	line-height:38px;
	padding:0 16px;}
.pnav_second_ft .fl{
	width:600px;
	height:38px;}
.pnav_second_ft .fl img{
	vertical-align:-4px;
	margin-left:-5px;}
.pnav_second_ft_op{
	width:260px;
	float:left;}
.pnav_second_ft .btn{
	min-width:53px;
	height:24px;
	line-height:24px;
	float:left;
	font-size:12px;
	margin-top:7px;
	margin-left:5px;}
.pnav_second_ft .btn_set_reset{
	/*width:70px;*/
}
.pnav_second_ft a{
	color:#777;}
.pnav_second_ft a span{
	vertical-align:middle;
	margin-left:3px;}
/*date change 2015-8-31 name 杨锋 原样式width:160px padding:10px*/
#pnav_zzhk .pnav_zzhk_height{height: 261px;}
.pnav_second_ad{    /*最近使用*/
    background-color: #f4f4f4;
    position: absolute;
    top: 2px;
    right: 0;
    bottom: 40px;
    width: 149px;
    padding: 10px 6px;
    border-left: 1px #B8D7ED solid;}


.pnav_second_ad span {
    color: #f68936;
    border-left: 2px solid #f68936;
    padding-left: 5px;
    font-weight: bold;
}
.pnav_second_ad ul {
    margin-top: 10px;
    margin-bottom: 10px;
}
.pnav_second_ad ul li {
    color: #333;
    padding-left: 7px;
}
/*date change 2015-8-31 name 杨锋 新增样式*/
.pnav_second_ad>a img{
    border:none;
    width:100%;
    height: auto;
}
	
/*拖拽*/
.gu-mirror {
	position: fixed !important;
	margin: 0 !important;
	z-index:99999 !important;
    border: 2px solid #0066b3;

}
.gu-hide {
	display: none !important;}
.gu-unselectable {
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;}
.gu-transit {
	border:1px #0066b3 dashed;
	background:#F5F5F5;}
dl.gu-transit dt,
dl.gu-transit dd,
dl.gu-transit .chose_inp{
	display:none;}
.gu-mirror {
	border-top:2px #0066b3 solid;
	box-shadow:1px 1px 3px #ddd;
	background:url(../images/bg_white_9.png) repeat;
	cursor:move;}

.zjsy{height:30px;display:block;width:763px;line-height:40px;padding-left:34px;background-color:#EFF6FC;margin-top:2px;height:40px;}
.time_zj{
	background:url(../images/layout/zzzk_lg.png) no-repeat -2px -2px; width:20px; height:20px;padding-left: 20px;color: #333333;font-weight: bold;}
.sjx{
	/*background:url(../images/layout/sjx.png) no-repeat   6px 2px;*/ width:6px; height:11px;padding-left: 20px;color: #666666}

/*菜单导航 END*/

/*常用工具栏 START*/
#pToolbar{
	padding:20px 0;
	background:url(../images/layout/theme_b_0.png) no-repeat;
	color:#fff;
	position:relative;
	background-position:center center;}
#pToolbar a{
	color:#fff;}
#pToolbar a:hover{text-decoration: none;color: #1dd9e2}

#pToolbar .cyjy a:hover {
	text-decoration: none;
	color: #fff;
}

/*date changed 2015-9-1 name:yangfeng 原样式width:240px;padding:0 20px; */
#pToolbar .hd .item{
	float:left;
	height:75px;
	width:213px;
	padding:0 16px;
	margin-top:15px;
	font-size:14px;
	border-left:1px #369ADE solid;
}
/*date changed 2015-9-1 name:yangfeng 新增样式 */
#pToolbar .hd .item:last-child{
    width: 271px;
    padding: 0px 0px 0px 43px;
}
/*date changed 2015-9-1 name:yangfeng 原样式padding:0 10px; */
#pToolbar .hd .item:first-child{
    padding: 0px ;
	border:none;
	height:115px;
	margin-top:0;
    margin-right: 6px;
}
#pToolbar .hd .item p{
	margin-bottom:10px;}
#pToolbar .hd .item p:first-child{
	margin-top:-5px;}
/*date changed 2015-9-1 name:yangfeng 原样式width:308px; */
#pToolbar .hd .user_info{
	width:393px;}/*width:378px;*/
#pToolbar .hd .user_img{}
/*date changed 2015-9-1 name:yangfeng 原样式margin-left:15px; */

#pToolbar .hd .msg_welcome{
	margin-left:30px;
	font-size:18px;
	margin-top:10px;
	width:180px;}/*width:250px;*/
/*date changed 2015-9-1 name:yangfeng 原样式margin-left:15px;/*width:250px; */
#pToolbar .hd .msg_ylxx{
	margin-left:30px;
	width:180px;}
#pToolbar .hd .msg_ylxx span{
	color:#93FFFB;}
/*date changed 2015-9-1 name:yangfeng 原样式padding:0 5px;width:100px; */
#pToolbar .hd .msg_ylxx input{
	height:16px;
	border:1px #fff solid;
	padding:0 6px;
	width:120px;}
#pToolbar .hd .msg_ylxx i{
	margin-left:10px;
	margin-top:-5px;}
#pToolbar .hd .wdtx .tit{
	height:25px;
	position:relative;
	margin-bottom:10px;
	font-size:16px;}
/*date changed 2015-9-1- name:yangfeng 原样式:right:0px*/
#pToolbar .hd .wdtx .tit .more{
	position:absolute;
	right:5px;
	top:0px;
	color:#F8BE28;
}
#pToolbar .hd .wdtx .tit .more:hover {
	color: #ffcd54;
}
#pToolbar .hd .wdtx ul{
	list-style-type:disc;
	margin-left:17px;
	position: relative;
}
#pToolbar .hd .wdtx ul li{
	line-height:20px;
	}
#pToolbar .hd .wdtx ul li em{
	display: none;
	position:absolute;
	right:-12px;
	width:12px;
	height:12px;
	background:url(../images/layout/icon_16_delete.png) no-repeat -2px -2px;
	margin-top: 5px;
}
	
#pToolbar .hd .wdtx ul li em:hover{ background: url(../images/layout/icon_16_delete.png) no-repeat -2px -18px; }
#pToolbar .hd .wdtx ul li:hover em{ display: inline-block;}

	
/*date changed 2015-9-1 name:yangfeng 原样式width:680px*/
#pToolbar .bd .item{
	background:url(../images/bg_white_3.png) repeat;
	padding:10px 12px;
	border-radius:4px;
	width:692px;
	height:125px;
	float:left;
	font-size:14px;
	position:relative;
	behavior:url(../../js/PIE.htc);}
/*date changed 2015-9-1 name:yangfeng 原样式margin-right:20px;*/
#pToolbar .bd .cyjy{
	margin-right:12px;
	width:207px;}
#pToolbar .bd .cyjy ul{
	margin-top:10px;}
#pToolbar .bd .cyjy ul li{
	height:28px;
	line-height:28px;
	position:relative;}
#pToolbar .bd .cyjy ul li a{
	display:block;
	width:100%;
	text-align:right;}
#pToolbar .bd .cyjy ul li a:hover{
    text-decoration: none;
}
#pToolbar .bd .cyjy ul li a span{
	position:absolute;
	left:0;
	top:0;}
#pToolbar .bd .cyjy ul li em{
	display:none;
	position:absolute;
	right:-12px;
	width:12px;
	height:12px;
	top:8px;
	background:url(../images/layout/icon_16_delete.png) no-repeat -2px -2px;
	cursor:pointer}
#pToolbar .bd .cyjy ul li em:hover{ background: url(../images/layout/icon_16_delete.png) no-repeat -2px -18px; }
#pToolbar .bd .cyjy ul i {
	font-style: normal;
}
/*#pToolbar .bd .cyjy ul li:hover em{ display:block;}*/

#pToolbar .bd .cygn{}
#pToolbar .bd .cygn #setCYGN{
	display:block;
	width:54px;
	height:26px;
	line-height:26px;
	text-align:center;
	cursor:pointer;
	background:url(../images/bg_white_3.png) repeat;
	border-radius:4px;
	position:absolute;
	right:15px;
	top:10px;
}
#pToolbar .bd .cygn #setCYGN:hover{}
#pToolbar .bd .cygn ul{
	width:720px;
	margin-left:-30px;
	margin-top:10px;}
#pToolbar .bd .cygn ul li{
	float:left;
	width:120px;
	text-align:center;}
#pToolbar .bd .cygn ul li a:hover{text-decoration: none;color: #1dd9e2}
#pToolbar .btn_switch{
	display:block;
	width:80px;
	height:10px;
	background:url(../images/layout/btn_ptoolbar.png) no-repeat 0 0;
	position:absolute;
	left:50%;
	margin-left:-40px;
	bottom:-10px;
	cursor:pointer;
	z-index:1;}
#pToolbar .btn_switch.btn_switch_off{
	background-position:0 -10px;}
/*date changed 2015-9-31 name:yangfeng 原样式top:20px;*/
#pToolbar .btn_set_bg{
	width:118px;
	height:34px;
	cursor:pointer;
	position:absolute;
	top:20px;
	right:40px;
	background:url(../images/layout/btn_set_banner.png) no-repeat;}
#pToolbar .btn_set_bg:hover{
	background:url(../images/layout/btn_set_banner.png) no-repeat 0 -34px;}
.qy_mey_div1{display: none;}
/* 消息提醒start */
.qy_mey_div1{ position:absolute; top:30px; left:-122px; border:solid 1px #C9C9C9; padding:18px;background-color: #FFF; z-index:99;display:none;width:660px; font-size:12px;}
#pToolbar  .td_op_a{ color:#0066b3; width:120px; margin-left:10px;}
.qy_mey_div1 .tab_qymey{border-top: solid 1px #C9C9C9;border-left: solid 1px #C9C9C9;}
.qy_mey_div1 .tab_qymey tr td{color:#333333;}
.qy_mey_div1 .tab_qymey tr td.w60{ width: 60px;}
.qy_mey_div1 .tab_qymey tr td.w50{ width: 50px;}
.qy_mey_div1 .tab_qymey .tab_qymey_tr{background-color:#E6E6E6;}
.qy_mey_div1 .tab_qymey .tab_qymey_td{border-bottom: solid 1px #C9C9C9;border-right: solid 1px #C9C9C9; text-align:center;padding: 3px 5px;}
.qy_mey_div1 .qy_div_txt{color:#FF8042;}
.qy_mey_div1 .absol_div1{ background:url(../images/p_zzhk/zzhk_19.png) no-repeat; width:16px; height:12px; position:absolute; top:-8px; left:330px;}
.close {display:inline-block;width: 23px;height: 23px;line-height: 0;font-size: 0;overflow: hidden;cursor: pointer;float: right;background:url(../images/Finance/close_2.png) no-repeat center; position:absolute; right:0px; top:0px;}
/* 消息提醒end */


/*常用工具栏 END*/

/*常用工具栏设置 START*/
#setPToolbar_mask{}
#setPToolbar{
	display:none;
	width:720px;
	height:520px;
	background:#FFF;
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-260px;
	margin-left:-360px;
	z-index:1112;
	font-size:14px;}
#setPToolbar .hd{
	height:48px;
	line-height:48px;
	color:#fff;
	position:relative;
	padding-left:24px;
	background:#0066b3;
	font-size:18px;}
#setPToolbar .hd i{
	position:absolute;
	right:24px;
	top:14px;}
#setPToolbar .select_tis{
	text-align:right;
	font-size:14px;
	height:20px;
	line-height:20px;
	margin:20px 20px 5px 20px;
	padding:0 15px;
	color:#999;}
#setPToolbar .select_tis span{
	color:#E2928A;
	margin:0 5px;}
#setPToolbar .select_result{
	height:20px;
	line-height:20px;
	padding:10px;
	background:#ddd;
	margin:0 24px;
	color: #333;}
#setPToolbar .select_result label{
	margin-left:10px;
	-webkit-user-select:none;}
#setPToolbar .select_result input,
#setPToolbar .select_result span{
	vertical-align:middle;}
#setPToolbar .select_box{
	background:#ddd;
	margin:2px 24px 16px 24px;
	width:672px;
	height:330px;
	overflow:hidden;
	color: #333;}
#setPToolbar .slimScrollDiv{
	margin-top:10px;
}
#setPToolbar .select_list{
	margin-top:-10px;}
#setPToolbar .select_list li{
	width:100px;
	height:95px;
	margin:10px 5px;
	margin-bottom:0;
	float:left;
	overflow:hidden;
	position: relative;/*常用功能    定制按钮*/
	}
#setPToolbar .select_list li .add{
	background: url(../images/lifeServe/Custom_service_add.png) no-repeat;
	width: 14px;
	height: 14px;
	display: inline-block;
	position: absolute;
	left: 78px;
	top: 0px;
}	

#setPToolbar .select_list li .del{
	background: url(../images/lifeServe/del.png) no-repeat;
	width: 14px;
	height: 14px;
	display: inline-block;
	position: absolute;
	left: 78px;
	top: 0px;
}

#setPToolbar .select_list li label{
	display:block;
	cursor:pointer;
	-webkit-user-select:none;
	text-align: center;
	}
#setPToolbar .select_list li label input{
	margin-right:2px;}
#setPToolbar .select_list li label input,
#setPToolbar .select_list li label span{
	vertical-align:middle;}
#setPToolbar .select_list li label i{
	display:block;
	width:65px;
	height:65px;
	margin:0 auto;
	margin-bottom:7px;}
#setPToolbar .select_list li label.on i{
	/*background-position:0 -65px;*/}
	
#setPToolbar .select_op{
	text-align:center;}
#setPToolbar .select_tis_full{
	display:none;
	/*width:200px;
	height:60px;
	line-height:60px;*/
	background:#000000;
	color:#FFFFFF;
	font-size:14px;
	text-align:center;
	position:absolute;
    padding: 20px 24px;
	left:50%;
	top:50%;
	margin-left:-100px;
	margin-top:-30px;}
#setPToolbarMask{
	z-index:1111;}
/*常用工具栏设置 START*/

/*浮动工具条 START*/
#fixBar{
	width:45px;
	z-index:1;
	position:fixed;
	bottom:38%;
	right: 0px;
    z-index: 10;
}
.fd_tool{ 
	background:url(../images/layout/fd_tool.png) no-repeat; width:120px; height:259px;}
.fd_tool  div{
	width:120px;height:65px; float:left; cursor:pointer;}
/*#fixBar ul li{
	width:40px;
	height:40px;
	margin-top:10px;}
#fixBar ul li a{
	display:block;
	width:40px;
	height:40px;}
#fixBar ul #clientService{
	background:url(../images/layout/icon_40_fixbar.png) no-repeat 0 0;}
#fixBar ul #clientService:hover{
	background:url(../images/layout/icon_40_fixbar.png) no-repeat 0 -40px;}
#fixBar ul #feedback{
	background:url(../images/layout/icon_40_fixbar.png) no-repeat 0 -80px;}
#fixBar ul #feedback:hover{
	background:url(../images/layout/icon_40_fixbar.png) no-repeat 0 -120px;}
#fixBar ul #clientManager{
	background:url(../images/layout/clientManager.png) no-repeat 0 0;}
#fixBar ul #clientManager:hover{
	background:url(../images/layout/clientManager.png) no-repeat 0 -40px;}
#fixBar ul #backTop{
	background:url(../images/layout/icon_40_fixbar.png) no-repeat 0 -160px;}
#fixBar ul #backTop:hover{
	background:url(../images/layout/icon_40_fixbar.png) no-repeat 0 -200px;}*/
/*浮动工具条 END*/

/*主内容区 START*/
#pmain{
	width:100%;
	padding-bottom:60px;
	position:relative;}
#pbd{
	width:960px;
	margin:0 auto;
	min-height:270px;}
/*主内容区 END*/

/*侧栏 START*/
#psidebar{
	position:absolute;
	left:50%;
	margin-left:-480px;
	z-index:999;
	background:#fff;}
#psidebar .btn_switch{
	display:block;
	width:21px;
	height:56px;
	background:url(../images/layout/btn_sidebar_switch.png) no-repeat 0 -56px;
	cursor:pointer;
	position:absolute;
	right:0;
	top:0;}
#psidebar .btn_switch.off{
	right:0;
	top:0;
	background:url(../images/layout/btn_sidebar_switch.png) no-repeat;}


#psidebar .module_wp{
	width:235px;
	overflow:hidden;
	margin-top:-1px;
	border:1px #ddd solid;}
#psidebar .module{
	width:205px;
	padding:15px;
	padding-bottom:20px;
	border-top:1px #ddd solid;
	margin-top:-1px;}


/*快速交易*/
.module_ksjy{
	height:284px;}
.module_ksjy .tabs_nav{
	margin-top: 10px;
	height: 31px;
	border-bottom: 1px #ddd solid;}
.module_ksjy .tabs_nav li{
	width: 50%;
	height:30px;
	line-height:30px;
	text-align: center;
	float: left;
	font-size: 14px;
	font-weight:bold;
	cursor: pointer;}
.module_ksjy .tabs_nav li.on{
	color:#0066b3;
	border-bottom:2px #0066b3 solid;}
.module_ksjy .tabs_item{
	display:none;
	padding-top:10px;}
/*date changed2015-9-1 name:yangfeng 原样式width:168px*/
.module_ksjy .pbd_input{
	width:191px;
	margin-top:10px;}
/*date changed2015-9-1 name:yangfeng 原样式width:186px*/
.module_ksjy .pbd_select{
	display: block;
	width:203px;
	margin-top:10px;}
.module_ksjy .pbd_radio_box{
	width:200px;
	padding-top:10px;
	padding-bottom:6px;}
.module_ksjy .pbd_radio{
	display:block;
	width:33%;
	float:left;
	margin-right:0;
	font-size:14px;
	margin-top:5px;}
.module_ksjy .pbd_radio input{
	margin-right:2px;}
.module_ksjy .btn{
	margin-top:10px;
	width: 100%;}
/*快速交易*/

/*我想要*/
.module_wxy{
	height:219px;
	padding-bottom: 20px!important;
}
.module_wxy ul{
	margin-top:-10px;}
.module_wxy ul li{
	margin-top:18px;}
.module_wxy ul li a{
	text-decoration:none;}
.module_wxy ul li h3 i,
.module_wxy ul li h3 span{
	vertical-align:middle;
	margin-right:5px;}
.module_wxy ul li p{
	height:20px;
	line-height:20px;
	margin-top:5px;
	color:#999;}

/*精彩活动*/
.moudle_jchd{
	height:218px;}
.moudle_jchd ul{
	margin-top:10px;}
.moudle_jchd ul li{
	height:20px;
	line-height:20px;
	margin-top:5px;}
.moudle_jchd ul li a{
	color:#999;}
.moudle_jchd ul li a:hover{}
.moudle_jchd ul li a b{
	margin-right:5px;}
.moudle_jchd .ad{
	display:block;
	margin-top:20px;}
	
/*善融精选翻页*/
.moudle_jchd_fy{
	width: 188px;
	height: 264px;
	display: inline-block;
	border: 1px #ddd solid;
	padding: 15px;
}	

/*侧栏 END*/

/*页脚 START*/
/*背景颜色#0066B3 杨锋*/
#pft{
	color:#fff;
	font-size:14px;
	background:#0066B3;}
/*修改不高度是60 杨锋*/
.pft_link{
	background:#02599C;
	padding:13px 10px 12px 10px;
	/*标准样式修改 2015年8月24日 宇  ，原样式：padding:10px;*/
}
.pft_link i{
	font-style:normal;
	color:#84C6FF;
	margin: 0 5px;}
.pft_link span{
	color:#84C6FF;}
#pft>.container{ padding:35px 0;}
#pft .pft_link .container img {/*标准样式修改 2015年8月24日 宇  ，原样式：新添加上去*/
	width: 96px;
	height: 35px;
	margin-right: 12px;
}
#pft a{
	color:#83C6FF;
	padding-right: 24px;
	/*标准样式修改 2015年8月24日 宇  ，原样式：padding-right: 0px;*/
	}
#pft .pft_links{
	height:50px;
	line-height:50px;}
#pft .pft_links a{
	margin:0 12px;}
#pft .pft_copyright{
	padding-top:15px;
	line-height:24px;
	background:url(../images/layout/footer_2.png) no-repeat 0 20px;
	padding-left:34px;
	/*标准样式修改 2015年8月24日 宇  ，
	 * 原样式：padding-left:22px;
	 * 原样式：background:url(../images/layout/footer_2.png) no-repeat 0 15px;*/
}
#pft .pft_copyright span{
	margin-right:36px;
	/*标准样式修改 2015年8月24日 宇  ，
	 *原样式：margin-right:20px;*/
}
/*图片不是左边距24px 杨锋*/
#pft .pft_ewm img{
	margin-left:24px;}
/*页脚 END*/


/*背景图上传图片大小限制提示气泡样式*/
.upload_icon{/*上传图标提示*/
	font-size: 12px;
	width: 25px;
	padding-left: 10px;
	padding-right: 10px;
	height: 26px;
	border: 1px solid #4fa6e0;
	line-height: 26px;
	position: absolute;
	z-index: 9999;
	top: -33px;
	left: -8px;
	color: black;
	font-weight: normal;
	background-color: #fff;
	opacity: 0.8;
}
/*.upload_icon_tips{
	width:242px;
	height:26px;
	position:absolute;
	z-index:2;
}*/
.upload_icon_bg{
	/*width:242px;*/
	height:26px;
	background-color:#fff;
	opacity:0.8;
	filter:alpha(opacity=80);
	position:absolute;
	z-index:1;
}




.file_size_bubble{
	font-size:12px;
	width:242px;
	height:26px;
	border:1px solid #4fa6e0;
	text-align:center;
	line-height:26px;
	position:absolute;
	z-index:9999;
	top:-30px;
	left:69px;
	color:black;
	font-weight:normal;
}
.size_tips{
	width:242px;
	height:26px;
	position:absolute;
	z-index:2;
}
.opacity_bg{
	width:242px;
	height:26px;
	background-color:#fff;
	opacity:0.8;
	filter:alpha(opacity=80);
	position:absolute;
	z-index:1;
}
.upload_a_file{
	position:relative;
}
/*正在上传图片的样式*/
.uploading_img_div{
	width:960px;
	height:591;
	position:fixed;
	z-index:999999;
	margin:auto;
	top:20px;
	bottom:0;
	left:0;
	right:0;
	display:none;
}
.uploading_img_close_btn{
	float:right;
	z-index:2;
	width:50px;
	height:50px;
	position:relative;
	top:-591px;
	cursor:pointer;
}
/*背景图片选择超出大小限制图片div样式*/
.change_to_big_size_img{
	position:absolute;
	z-index:999999;
	width:105px;
	height:77px;
	top:110px;
	left:293px;
}
.change_to_small_size_img{
	position:absolute;
	z-index:999999;
	width:105px;
	height:77px;
	top:110px;
	left:175px;
}
.this_compter_op2 {
    background: url(../images/layout/open_windowImg2.png) no-repeat;
    width: 683px;
    height: 452px;
    position: absolute;
    top: 250px;
    left: 300px;
    z-index: 999;
    display: none;
}
.this_compter_op2 .this_cp_btn_on2{
    position: relative;
    top: 402px;
    left: 470px;
    width: 88px;
    height: 30px;
    cursor: pointer;
    float: left;
}
.this_compter_op2 .this_cp_btn_off {
    position: relative;
    top: 402px;
    left: 482px;
    width: 88px;
    height: 30px;
    cursor: pointer;
    float: left;
}
.this_compter_op2 .this_cp_btn_the {
    position: relative;
    top: 8px;
    left: 465px;
    width: 33px;
    height: 21px;
    cursor: pointer;
    float: left;
}
.outof_size_window{
	position:fixed;
	margin:auto;
	top:-135px;
	bottom:0;
	left:0;
	right:0;
	z-index:9999999;
	width:361px;
	height:190px;
	display:none;
}
.outof_size_window .select_again{
	width:100px;
	height:30px;
	position:relative;
	top:-41px;
	left:68px;
	cursor:pointer;
}
.outof_size_window .cancel{
	width:100px;
	height:30px;
	position:relative;
	top:-71px;
	left:192px;
	cursor:pointer;
}
.apacity_cover{
	position:absolute;
	z-index:999999;
	width: 180px;
    height: 110px;
	top:0;
}


/*弹出层修改  (author:姚淑丹)start */

.win_place{
    left:50%;
   top:50%;
    position:fixed;
    z-index:10000;
    background:#fff;
    display: none;
    margin-top: -134px;
}
.win_title{
    background:#0066b3;
    height:48px;
    line-height:48px;
    color:#fff;
    font-size:18px;
}
.win_box{
    padding: 20px 24px;
    background-color: #FFF;
}
.win_footer{
    height: 52px;
    background-color: #eee;
    clear: both;
}
.win_footer_div{
    padding: 11px 24px;
    float: right;
}
.win_title > div{
    padding: 0 24px;
    height: 100%;
}
.win_title span{display: inline-block;}
.win_title b.s_close{
    display:inline-block;
    background-size:24px;
    width:24px;
    height:100%;
    line-height:0;
    font-size:0;
    overflow:hidden;
    cursor:pointer;
    float:right;
    background:url(../images/Finance/close_ico.png) no-repeat center;
}
.win_title b.s_close:hover{
   /* background:url(../images/Finance/close_ico.jpg) no-repeat center;*/
}

/*弹出层宽度为720*/
.win_720{width: 720px;/*margin-top:-200px;*/margin-left:-360px;max-height: 500px;}

/*弹出层宽度为480*/
.win_480{width: 480px;/*margin-top:-200px;*/margin-left:-240px; max-height: 500px;}
.win_480 .win_title{text-align: center}
.win_480 .win_box > div{
   min-height: 110px;
}
.win_box .pl_170,  .layer_box .pl_170 {
    padding-left: 80px !important;
    min-height: 60px;
    background: url(../images/warning.png) no-repeat;
    background-size: 60px;
}

/*弹窗成功样式*/
.icon_status{vertical-align: top;}
.status_title{font-size: 24px;line-height: 2em;}
.status_cont{font-size: 18px;line-height: 1.5em;}
.s_span_left{vertical-align: top;margin-right: 20px;}
.s_span_right{width: 255px;display: inline-block;}
/*弹出层修改 end */

/*分享 更多*/
.show_more{
    width: 260px;
    height: 285px;
    border: 5px solid #CCC;
    position: absolute;
    right: 42px;
    bottom: -145px;
    background-color: #FFF;
}
.show_more_title{
    width: 100%;
    height: 30px;
    padding: 5px;
    overflow: hidden;
    background-color: #F2F2F2;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

}
.show_more_title .close{
    width: 24px;
    height: 24px;
    background: url(../images/Finance/close_ico.png) no-repeat center;
    cursor: pointer;
}
.share_img{background: url("../images/show_more.png");height: 654px;}
.show_more_title span{font-size: 14px;}
.show_more_title i.close{font-style: normal;
    font-weight: bold;
    position: absolute;
    top: 10px;
    font-size: 16px;
    cursor: pointer;
    background: url("../images/share_close.png") no-repeat;
}

/*table 条形纹 end*/
.one_lines_table thead th {
    background: #ddd;
    height: 60px;
    font-size: 16px;
    color: #333;
    font-weight: normal;
    text-align: center;
    line-height: 16px;
}
.one_lines_table{border: 1px solid #eee;border-bottom: 0;padding-bottom: 20px;}
.box_20{padding: 0 12px 20px;}
.one_lines_table tr{	border-bottom: 1px solid #eee;}
.one_lines_table td {
    height: 49px;
    font-size: 14px;
    color: #666;
    text-align: center;

}
.one_lines_table tbody tr:hover,.one_lines_table tbody tr:hover{
    background: #dbebf8;
}
.one_lines_table .up_txt {
    display: inline-block;
    background: url(../images/Finance/up_ico3.png) no-repeat right center;
    font-size: 12px;
    color: #D62F2F;
    padding-right: 10px;
}
.one_lines_table .down_txt {
    display: inline-block;
    background: url(../images/Finance/down_ico.png) no-repeat right center;
    font-size: 12px;
    color: #45b256;
    padding-right: 10px;
}
.one_lines_table .data_b {
    display: block;
    font-size: 12px;
    color: #999;
    font-weight: normal;
}
.one_lines_table .td_op_a {
    display: inline-block;
    color: #0066b3;
    font-size: 12px;
    margin: 0 3px;
}
.one_lines_table th .up_sort {
    display: inline-block;
    background: url(../images/Finance/sort_ico2.png) no-repeat right 1px;
    padding-right: 18px;
}
.one_lines_table th .up_sort:hover{
    color: #3da4f2;
    background: url(../images/Finance/sort_ico2.png) no-repeat right -29px;
}
.one_lines_table th .up_sort.cur{
    color: #3da4f2;
    background: url(../images/Finance/sort_ico2.png) no-repeat right -29px;
}
.one_lines_table th .on{
    color: #0066b3;
    background: url(../images/Finance/sort_ico2.png) no-repeat right -59px;
}
.one_lines_table th .down_sort {
    display: inline-block;
    background: url(../images/Finance/sort_ico2.png) no-repeat right 1px;
    padding-right: 18px;
}

.box_10 {
    padding: 0 12px;
}
/*table 条形纹 end*/

/* ------------------------------------------	布局样式 END	    ------------------------------------------ */